{
    "VisitTime": {
        "ColumnLocalTime": "Hora local",
        "ColumnServerTime": "Hora do servidor",
        "LocalTime": "Visitas por hora local",
        "NHour": "%sh",
        "ServerTime": "Vistas por hora do servidor",
        "SubmenuTimes": "Horas",
        "WidgetLocalTime": "Visitas pela hora local",
        "WidgetLocalTimeDocumentation": "Este gráfico mostra que horas eram no %s fuso horário dos visitantes %s durante suas visitas.",
        "WidgetServerTime": "Vistas pela hora do servidor",
        "WidgetServerTimeDocumentation": "Este gráfico mostra que horas eram no %s fuso horário do servidor %s durante suas visitas."
    }
}